Bug 1377763 - [RFE] metric calculation job dispatch optimization
Summary: [RFE] metric calculation job dispatch optimization
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-gnocchi
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Julien Danjou
QA Contact: Mehdi ABAAKOUK
URL:
Whiteboard:
Depends On:
Blocks: 1394648
TreeView+ depends on / blocked
 
Reported: 2016-09-20 14:45 UTC by Julien Danjou
Modified: 2016-12-14 16:02 UTC (History)
10 users (show)

Fixed In Version: openstack-gnocchi-3.0.0-1.el7ost
Doc Type: Release Note
Doc Text:
With Gnocchi 2.2, job dispatch is coordinated between controllers using Redis. As a result, you can expect improved processing of Telemetry measures.
Clone Of:
Environment:
Last Closed: 2016-12-14 16:02:53 UTC


Attachments (Terms of Use)
Test plan and its results (3.12 KB, text/plain)
2016-10-20 12:40 UTC, Mehdi ABAAKOUK
no flags Details
Test plan and its results (3.27 KB, text/plain)
2016-10-20 12:43 UTC, Mehdi ABAAKOUK
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Julien Danjou 2016-09-20 14:45:20 UTC
Starting with Gnocchi 2.2, a new job dispatching using coordination (Redis) is done, so better and faster processing of measures happen.

We want to make sure that works correctly.

Comment 2 Pradeep Kilambi 2016-09-23 12:38:34 UTC
missing Fixed in version info, moving to post until we have gnocchi 3.0 in brew

Comment 6 Mehdi ABAAKOUK 2016-10-20 12:40:54 UTC
Created attachment 1212508 [details]
Test plan and its results

Comment 7 Mehdi ABAAKOUK 2016-10-20 12:43:30 UTC
Created attachment 1212510 [details]
Test plan and its results

Comment 9 errata-xmlrpc 2016-12-14 16:02:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.